Bug 501312 - CS section size missmatch start at (r300_cmdbuf.c,emit_cb_offset,254) 16 vs 7
CS section size missmatch start at (r300_cmdbuf.c,emit_cb_offset,254) 16 vs 7
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-18 10:01 EDT by Hans de Goede
Modified: 2009-06-10 15:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-21 16:54:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2009-05-18 10:01:47 EDT
Starting any ClanLib using gaming (I tried methane, ballbuster & trophy) from
a terminal makes the terminal fill up with:
CS section size missmatch start at (r300_cmdbuf.c,emit_cb_offset,254) 16 vs 7
CS section end at (r300_cmdbuf.c,emit_cb_offset,264)

This is with an ati x1950 pro.
Comment 1 Adam Jackson 2009-05-21 16:54:30 EDT
Fixed in 7.5-0.15
Comment 2 Orion Poplawski 2009-05-21 17:50:46 EDT
Confirmed fixed for me (with ITT IDL).  This also fixes some X crashes for me:

X: tpp.c:63: __pthread_tpp_change_priority: Assertion `new_prio == -1 || (new_prio >= __sched_fif_min_prio && new_prio <= __sched_fifo_max_prio)' failed.
X: pthread_mutex_lock.c:312: __pthread_mutex_lock_full: Assertion `(-(e)) != 3 || !robust' failed
Comment 3 Fedora Update System 2009-06-10 15:07:12 EDT
mesa-7.5-0.15.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/mesa-7.5-0.15.fc11

Note You need to log in before you can comment on or make changes to this bug.